NOHUP(1)

NAMN
nohup - run a command immune to hangups, with output to a non-tty

SYNOPSIS
nohup KOMMANDO [ARG]...
nohup FLAGGA

BESKRIVNING

Kör KOMMANDO, ignorera avringningssignaler.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

Om standard in är en terminal, omdirigera den från en oläslig fil. Om standard ut är en terminal, lägg till utdata till ”nohup.out” om möjligt, ”$HOME/nohup.out” annars. Om standard fel är en terminal, omdirigera den till standard ut. För att spara utdata till FIL, använd ”nohup KOMMANDO > FIL”.

OBS: ditt skal kan ha sin egen version av nohup, som ofta ersätter versionen som beskrivs här. Se dokumentationen för ditt skal för detaljer om valen det stödjer.

UPPHOVSMAN
Skrivet av Jim Meyering.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
Fullständig dokumentation <https://www.gnu.org/software/coreutils/nohup>
eller tillgängligt lokalt via: info '(coreutils) nohup invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.